From 6aa34e4240c586647a788da3429622801c320ea9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 12 2020 03:56:51 +0000
Subject: [PATCH 631/2232] Release 0.3.3


---

diff --git a/Cargo.toml b/Cargo.toml
index db3b5e1..204a1c9 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.3.2" # remember to update html_root_url
+version = "0.3.3" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge03"
@@ -19,14 +19,14 @@ default = [] # c++11
 "c++17" = []
 
 [dependencies]
-cxxbridge-macro = { version = "=0.3.2", path = "macro" }
+cxxbridge-macro = { version = "=0.3.3", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
 
 [dev-dependencies]
-cxx-build = { version = "=0.3.2", path = "gen/build" }
+cxx-build = { version = "=0.3.3", path = "gen/build" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
 trybuild = { version = "1.0.27", features = ["diff"] }
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index d703c57..98b3497 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "0.3.2"
+version = "0.3.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index e8b600a..ddf27c5 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.3.2"
+version = "0.3.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 8326e22..e4d35b8 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.3.2"
+version = "0.3.3"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 5ebc119..a657af7 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -348,7 +348,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.3.2")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.3.3")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
diff --git a/third-party/BUCK b/third-party/BUCK
index d30eda0..9641cd8 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -20,7 +20,7 @@ rust_library(
 
 rust_library(
     name = "clap",
-    srcs = glob(["vendor/clap-2.33.0/src/**"]),
+    srcs = glob(["vendor/clap-2.33.1/src/**"]),
     edition = "2015",
     deps = [
         ":bitflags",
diff --git a/third-party/BUILD b/third-party/BUILD
index 7112779..ec896ec 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -25,7 +25,7 @@ rust_library(
 
 rust_library(
     name = "clap",
-    srcs = glob(["vendor/clap-2.33.0/src/**"]),
+    srcs = glob(["vendor/clap-2.33.1/src/**"]),
     edition = "2015",
     deps = [
         ":bitflags",
